<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.BannerMapper">

    <resultMap type="com.ruoyi.cai.domain.Banner" id="CaiBannerResult">
        <result property="id" column="id"/>
        <result property="type" column="type"/>
        <result property="cid" column="cid"/>
        <result property="title" column="title"/>
        <result property="image" column="image"/>
        <result property="linkType" column="link_type"/>
        <result property="linkUrl" column="link_url"/>
        <result property="sort" column="sort"/>
        <result property="status" column="status"/>
        <result property="imageDetails" column="image_details"/>
    </resultMap>


</mapper>
